Information on source package libjdom1-java

Available versions

ReleaseVersion
stretch1.1.3-1
stretch (security)1.1.3-1+deb9u1
buster1.1.3-2
bullseye1.1.3-2
sid1.1.3-2

Open issues

BugstretchbusterbullseyesidDescription
CVE-2021-33813fixedvulnerable (no DSA)vulnerable (no DSA)vulnerableAn XXE issue in SAXBuilder in JDOM through 2.0.6 allows attackers to c ...

Security announcements

DSA / DLADescription
DLA-2712-1libjdom1-java - security update

Search for package or bug name: Reporting problems